Subject: [siprec] Last chance for changes to siprec-req-07

From: "Elwell, John" <[email-masked]>
Date: Tue, 8 Mar 2011 18:39:04 +0100

The editors have posted req-07. This is your last chance to request changes. Deadline 2011-03-13 (to give the editors chance to produce -08 before the deadline the next day).

I noticed the following:
1. IDNITS gave a warning about the disclaimer concerning pre-RFC5378 work in the boiler plate. Since the document (and also its draft-rehor predecessor) is post 2008, is this applicable?
2. IDNITS revealed missing references RFC 4733 and RFC 4103 (I believe both are normative references)
3. IDNITS revealed unused reference RFC 2804.
4. Change "Ral-time" to "Real-time"
5. "REQ-001 The mechanism MUST provide a means for "using the SIP
   protocol for" establishing, maintaining and terminating"
Remove 'the quotes around using the SIP protocol for'
6. "Note: A mixed audio stream is where several Communication Sessions
   are carried in a single Recording Session."
Change to:
"Note: A mixed audio stream is where several related Communication Sessions
   are carried in a single Recording Session."
(i.e., add the word "related".
7. "Requirements for participant notification of recording varies widely
   by jurisdiction."
Change "varies" to "vary".

Would the editors please correct these and ensure the document passes IDNITS. Please ensure -08 is posted by the submission deadline 2011-03-14. By all means wait for other comments, but not at the expense of missing the deadline!

Thanks,

John

---

From: "Ken Rehor (krehor)" <[email-masked]>
Date: Mon, 14 Mar 2011 09:07:28 -0700

Thanks to John, Leon and the team, we posted req-08 today.  
(.txt, .xml, and diff attached)

Ken

> -----Original Message-----
> From: Elwell, John [mailto:[email-masked]]
> Sent: Tuesday, March 08, 2011 9:39 AM
> To: [email-masked]; Leon Portman; Ken Rehor (krehor)
> Subject: Last chance for changes to siprec-req-07
> 
> The editors have posted req-07. This is your last chance to request
changes.
> Deadline 2011-03-13 (to give the editors chance to produce -08 before
the
> deadline the next day).
> 
> I noticed the following:
> 1. IDNITS gave a warning about the disclaimer concerning pre-RFC5378
work in
> the boiler plate. Since the document (and also its draft-rehor
predecessor)
> is post 2008, is this applicable?
> 2. IDNITS revealed missing references RFC 4733 and RFC 4103 (I believe
both
> are normative references)
> Would the editors please correct these and ensure the document passes
IDNITS.
> Please ensure -08 is posted by the submission deadline 2011-03-14. By
all
> means wait for other comments, but not at the expense of missing the
> deadline!
> 
> Thanks,
> 
> John

---

From: "Ram Mohan R (rmohanr)" <[email-masked]>
Date: Mon, 14 Mar 2011 22:39:23 +0530

The revised document looks pretty clean and good to go.

Ram

> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Ken Rehor (krehor)
> Sent: Monday, March 14, 2011 9:37 PM
> To: [email-masked]
> Subject: Re: [siprec] Last chance for changes to siprec-req-07
>